[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TSimpleIPCServer.StringMessage

Last message as a string.

## Declaration

Source position: simpleipc.pp line 205

`public property TSimpleIPCServer.StringMessage : string read GetStringMessage;`

## Description

StringMessage is the content of the last message as a string.

This property will contain valid data only after a successful call to ReadMessage.

## See also

GetMessageData |  | Read the data of the last message in a stream